
.nav-toggle {
	/*display: none;*/
	top: 18px;
}

.logo {
	margin: 0;
	padding-bottom: 8px;
	padding-left:35px;
}

.page.messages .messages .message {
	margin-bottom: 30px;
}

.customer-menu li:first-child + li
{
	display: none;
}

@media only screen and (max-width: 767px) {

	.page-header {
		border-bottom: 2px dashed #d1d1d1;
		height: 75px;
	}
	
	.logo {
		max-width: none;
	}
	
	.logo img {
		height: 50px;
		margin-top: 4px;
		margin-left: 5px;
	}
	
	.td_user .logo img {
		height: 55px;
	}

	.nav-open .page-wrapper {
		left: initial;
	}

	.nav-open .nav-sections {
	    transform: translate3d(400px,0,0);
	    -webkit-transform: translate3d(400px,0,0);
	    -moz-transform: translate3d(400px,0,0);
	    -o-transform: translate3d(400px,0,0);
	    max-width: 400px;
	    left: -400px;
	    background: white;
	}

	.nav-sections-item-title {
		width: 50%;
	}
	
	.nav-sections-item-content {
		margin-top: 45px;
	}
	
	.navigation .level0.homenav {
		border-top: none;
	}
	
	.nav-sections .navigation {
		background: white;
	}
	
	.nav-sections .navigation a {
		font-weight: 500;
	}
	
	.navigation .level0 {
		border-top: 2px dashed #d1d1d1;
	}
	
	.navigation li.level0:last-child {
		border-bottom: 2px dashed #d1d1d1;
	}
	
	.nav-sections .navigation .level0 > .level-top {
		padding: 10px 40px 10px 15px;
	}

	.nav-sections .navigation a.level-top, .nav-sections .navigation a.level-top:hover {
		color: #EF741D;
		font-weight: 600;
	}
	
	.td_user .nav-sections .navigation a.level-top, .td_user .nav-sections .navigation a.level-top:hover {
		color: #e21b32;
	}

	.nav-sections .navigation .level0.active > a:not(.ui-state-active), .nav-sections .navigation .level0.has-active > a:not(.ui-state-active) {
		color: #EF741D;
		border-color: #EF741D;
	}
	
	.td_user .nav-sections .navigation .level0.active > a:not(.ui-state-active), .td_user .nav-sections .navigation .level0.has-active > a:not(.ui-state-active) {
		color: #e21b32;
		border-color: #e21b32;
	}
	
	.nav-sections-item-title {
		background: #005982;
		cursor: pointer;
	}
	
	.td_user .nav-sections-item-title {
		background: #e21b32;
	}
	
	.td_user .nav-sections-item-title.active {
		background: transparent;
	}
	
	.nav-sections-item-title a {
		color: white;
		cursor: pointer;
		text-transform: uppercase;
	}
	
	.nav-sections-item-title.active a {
		color: #005982;
	}
	
	.nav-sections .header.links li.greet.welcome {
		border-top: none;
		padding: 3.8rem 20px;
	}
	
	.nav-sections .header.links a, .nav-sections .header.links a:hover {
		font-weight: 600;
		text-transform: uppercase;
	}
	
	.nav-sections .header.links li > a {
		color: #EF741D;
		border-top: 2px dashed #d1d1d1;
	}
	
	.td_user .nav-sections .header.links li > a {
		color: #e21b32;
	}
	
	/* .nav-sections .header.links li:first-child a { */
	.nav-sections .header.links .nav.item a {
		border-top: none;
	}
	
	.nav-sections .header.links {
		border-bottom: 2px dashed #d1d1d1;
	}

	.block-search .control {
		border-top: none;
	}
	
	.sidebar-additional {
		display: none;
	}
	
	.page-with-filter .toolbar-amount {
		position: absolute;
	}
	
	.block-collapsible-nav .title {
		border-top: none;
		color: white;
		background: #005982;
	}
	
	.td_user .block-collapsible-nav .title {
		background: #e21b32;
	}
	
	.td_user .block-collapsible-nav .item.current a, .td_user .block-collapsible-nav .item.current > strong {
		border-color: #e11b34;
	}
	
	.account .page.messages {
		margin-bottom: 20px;
	}

}

@media only screen and (max-width: 450px) {

	.td_user .logo img {
	    height: 40px;
	    margin-top: 7px;
	}

}

@media (min-width: 768px), print {
	
	.nav-sections {
	    background: #f2f2f3;
	    border-bottom: 2px dashed #dfe0e0;
	    border-top: 2px dashed #dfe0e0;
	}
	
	.header .customer-welcome li a {
		padding: 15px 20px;
	}
	
	.logo {
		margin: -8px auto 15px 0!important;
		padding-left:0px;
		height: auto;
	}
	
	.logo img {
		height: 75px;
	}
	
	.main h1 {
	    margin-bottom: 25px;
	}
	
	.minicart-wrapper, .block-search {
		margin-top: 15px;
	}
	
	.nav-sections .navigation {
		background:none;
	}
	
	.nav-sections .navigation .level0 .submenu {
		padding:15px;
		-webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	    width: 500px;
	    /*background: #f2f2f3;*/
	    border: 2px dashed #dfe0e0;
	    background: white;
		border-top: 2px solid rgb(255, 255, 255);
		border-bottom: 5px solid #EF741D;
	}
	
	.td_user .nav-sections .navigation .level0 .submenu {
		border-bottom: 5px solid #e21b32;
	}
	
	.nav-sections .navigation .level0.nav-1 .submenu {
	    -webkit-column-count: 5;
	    -moz-column-count: 5;
	    column-count: 5;
	    width: auto;
	}
	
	.nav-sections .navigation .level0 .submenu li {
	    -webkit-column-break-inside: avoid;
	    page-break-inside: avoid;
	    break-inside: avoid;
	}
	
	.nav-sections .navigation .level0 .submenu a {
		padding: 5px 20px;
	}
	
	.nav-sections .navigation .level0 .submenu a:hover, .navigation .level0 .submenu a.ui-state-focus {
		background: #f3e3d7;
	}
	
	.nav-sections .navigation .level0 .submenu .active > a {
		border-color: #EF741D;
	}
	
	.td_user .nav-sections .navigation .level0 .submenu .active > a {
		border-color: #e21b32;
	}
	
	.nav-sections .navigation .level0.active > .level-top, .nav-sections .navigation .level0.has-active > .level-top {
		color: #EF741D;
		border-color: #EF741D;
	}
	
	.td_user .nav-sections .navigation .level0.active > .level-top, .td_user .nav-sections .navigation .level0.has-active > .level-top {
		color: #e21b32;
		border-color: #e21b32;
		border-left: 2px solid #f2f2f3;
		border-right: 2px solid #f2f2f3;
	}
	
	.nav-sections .navigation .level0 {
		margin: 0;
	}
	
	.nav-sections .navigation .level0 > .level-top {
		font-weight: 600;
		text-transform: uppercase;
		color: #025b98;
		border-color: #f2f2f3;
	    border-style: solid;
	    border-width: 0 0 3px;
	    display: inline-block;
	    line-height: 60px;
	    padding: 0 20px;
	    border-left: 2px solid #f2f2f3;
		border-right: 2px solid #f2f2f3;
	}
	
	.td_user .nav-sections .navigation .level0 > .level-top {
		color: #e21b32;
	}
	
	.nav-sections .navigation .level0 > .level-top:hover, .nav-sections .navigation .level0 > .level-top.ui-state-focus, .nav-sections .navigation .level0 > .level-top.ui-state-active {
		color: #EF741D;
		border-color: white;
	    border-style: solid;
	    border-width: 0 0 3px;
	    background: white;
	    display: inline-block;
	    border-left: 2px dashed #dfe0e0;
		border-right: 2px dashed #dfe0e0;
	}
	
	.td_user .nav-sections .navigation .level0 > .level-top:hover, .td_user .nav-sections .navigation .level0 > .level-top.ui-state-focus, .td_user .nav-sections .navigation .level0 > .level-top.ui-state-active {
		color: #e21b32;
	}
	
	.td_user .nav-sections .navigation .level0 > .level-top:hover, .td_user .nav-sections .navigation .level0 > .level-top.ui-state-focus, .td_user .nav-sections .navigation .level0 > .level-top.ui-state-active {
		border-bottom-color: white;
	}
	
	.td_user .nav-sections .navigation .level0:not(.parent) > .level-top:hover, .td_user .nav-sections .navigation .level0:not(.parent) > .level-top.ui-state-focus, .td_user .nav-sections .navigation .level0:not(.parent) > .level-top.ui-state-active {
		border-color: #e21b32;
		border-left: 2px solid #f2f2f3;
		border-right: 2px solid #f2f2f3;
		background: none;
	}
	
}

.page-title {
	margin-bottom: 25px;
}

.category-view {
	margin-bottom: 35px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f0f0f0;
}

.page-layout-1column .page-wrapper .toolbar-products {
	position: initial;
}

.page-wrapper .page-header .panel.wrapper {
	background: #025b98;
}

.td_user .page-wrapper .page-header .panel.wrapper {
	background: #e21b32;
}

.old-price {
	display: none;
}

.form-create-account #group-fields-customer-attributes {
	display: none;
}

.actions-primary {
	width: 100%;
}

.action-tdbtn {
    background: #e21b32;
    padding: 15px;
    border-color: #ad1628;
    border-radius: 3px;
    font-size: 1.4rem;
    box-sizing: border-box;
    vertical-align: middle;
    color: #fff;
    cursor: pointer;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    margin-top: 5px;
    display: inline-block;
}

.action-tdbtn:hover {
	text-decoration: none;
	background: #ca172c;
	color: #fff;
}

button {
	background: #004B8C;
    border: 1px solid #003869;
    color: white;
}

button:hover, button:focus, button:active {
    background: #00315a;
    border: 1px solid #003869;
    color: white;
}

button:not(.primary) {
	box-shadow: none;
}

.product-item-inner-visible {
	/*display: none;*/
}

.products-grid .product-item-info:hover .product-item-inner-visible {
	display: block;
}

.products-grid .product-item-info:hover, .products-grid .product-item-info.active {
	box-shadow: none;
    border: none;
    padding: initial;
    position: initial;
    margin: initial;
}

/* Buttons */
.action.primary {
	background-color: #0f4c8f;
	padding: 15px;
}

.td_user .action.primary {
	background-color: #e11b34;
    border: 1px solid #b51429;
}

.td_user .action.primary:hover {
	background: #c3172d;
	border: 1px solid #b51429;
}

.product-item .tocart {
	padding: 8px;
    vertical-align: top;
    border-radius: 3px;
}

/* SUB CATEGORIES */
.apptrian-subcategories-grid {
	margin-bottom: 30px;
}

.apptrian-subcategories-category:hover {
	background: #fff;
    box-shadow: 3px 3px 4px 0 rgba(0,0,0,0.3);
    border: 1px solid #bbb;
    margin: -10px;
    padding: 9px;
    position: relative;
    z-index: 2;
}

.apptrian-subcategories-category-name a {
	text-align: center;
    font-weight: bold;
    color: #EF741D;
    text-decoration: none;
} 

.apptrian-subcategories-category-name a:hover, .apptrian-subcategories-category-name a:active, .apptrian-subcategories-category-name a:focus {
	text-decoration: none;
}

.apptrian-subcategories-grid .apptrian-subcategories-category-name {
	padding-top: 5px;
    padding-bottom: 5px;
}

/* Menu */

#layered-filter-block {
	display: none;
}

.side-cat-title {
	color: #EF741D;
	font-size: 20px;
    padding-bottom: 15px;
}

.o-list {
	list-style: none;
	padding: 0;
}

.o-list li {
	border-bottom: 1px dashed #ffd5b8;
    padding-bottom: 5px;
    font-weight: bold;
}

.o-list a {
	text-decoration: none;
	color: #EF741D;
}

.o-list .active a {
	
}

.child-categories li {
	font-weight: normal;
}

.o-list .active .child-categories a {
	font-weight: normal;
}

.o-list .expand {
	float: right;
	color: #EF741D;
}

.child-categories {
	margin-top: 10px;
}

.child-categories .level1 span {
    display: none;
}

.products-grid .product-item {
	width: 48%;
}

.col.shipping {
    display: none;
}

.c-sidebar--categories {
	display: none;
}

.page-products .c-sidebar--categories {
	display: block;
}


.page-products .columns {
	padding-top: 40px;
}

.stock.unavailable {
    font-weight: bold;
    color: red;
}

.product.media {
	padding-top: 10px;
}

.vendor-info {
	display: none;
}

.category-vaccines .message.info.empty, .category-products .message.info.empty, .category-anti-insect .message.info.empty, .category-travel-accessories .message.info.empty, .category-rabies .message.info.empty, .category-typhoid .message.info.empty, .category-tuberculosis .message.info.empty, .category-hepatitis-a-adult .message.info.empty, .category-japanese-encephalitis .message.info.empty, .category-meningococcal-conjugate .message.info.empty, .category-turberculosis .message.info.empty {
    display: none;
}

.td_user .side-cat-title, .td_user .o-list a, .td_user .o-list .expand, .td_user .apptrian-subcategories-category-name a, .td_user .breadcrumbs .item:not(:last-child):after {
	color: #e21b32;
}

/* Products */

.product-info-main {
	margin-bottom: 20px;
}

/* Checkout */

.payment-option.opc-payment-additional.payment-credit-container {
    display: none;
}

.payment-option.discount-code {
    display: none;
}


.checkout-agreements-block {
    margin-top: 20px;
}

/* REGULAR CART */
input#s_method_AUS_PARCEL_REGULAR_AUS_SERVICE_OPTION_STANDARD {
    display: none!important;
}

.field.choice.item > label[for*="s_method_AUS_PARCEL_REGULAR_AUS_SERVICE_OPTION_STANDARD"] {
    display: none!important;
}

/* 2019 AUSPOST UPDATE ADD EXPRESS WORDING */

label.label[for='s_method_AUS_PARCEL_REGULAR_SATCHEL_SMALL_AUS_SERVICE_OPTION_STANDARD']::before, #label_method_AUS_PARCEL_REGULAR_SATCHEL_SMALL_AUS_SERVICE_OPTION_STANDARD_auspost::before {
    content: "Parcel ";
    font-weight: bold;
    color: #dc1a28;
}

label.label[for='s_method_AUS_PARCEL_REGULAR_SATCHEL_MEDIUM_AUS_SERVICE_OPTION_STANDARD']::before, #label_method_AUS_PARCEL_REGULAR_SATCHEL_MEDIUM_AUS_SERVICE_OPTION_STANDARD_auspost::before {
    content: "Parcel ";
    font-weight: bold;
    color: #dc1a28;
}

label.label[for='s_method_AUS_PARCEL_REGULAR_SATCHEL_LARGE_AUS_SERVICE_OPTION_STANDARD']::before, #label_method_AUS_PARCEL_REGULAR_SATCHEL_LARGE_AUS_SERVICE_OPTION_STANDARD_auspost::before {
    content: "Parcel ";
    font-weight: bold;
    color: #dc1a28;
}

label.label[for='s_method_AUS_PARCEL_REGULAR_SATCHEL_EXTRA_LARGE_AUS_SERVICE_OPTION_STANDARD']::before, #label_method_AUS_PARCEL_REGULAR_SATCHEL_EXTRA_LARGE_AUS_SERVICE_OPTION_STANDARD_auspost::before {
    content: "Parcel ";
    font-weight: bold;
    color: #dc1a28;
}

label.label[for='s_method_AUS_PARCEL_EXPRESS_SATCHEL_SMALL_AUS_SERVICE_OPTION_STANDARD']::before, #label_method_AUS_PARCEL_EXPRESS_SATCHEL_SMALL_AUS_SERVICE_OPTION_STANDARD_auspost::before {
    content: "Express ";
    font-weight: bold;
    color: #dcbc00;
}

label.label[for='s_method_AUS_PARCEL_EXPRESS_SATCHEL_MEDIUM_AUS_SERVICE_OPTION_STANDARD']::before, #label_method_AUS_PARCEL_EXPRESS_SATCHEL_MEDIUM_AUS_SERVICE_OPTION_STANDARD_auspost::before {
    content: "Express ";
    font-weight: bold;
    color: #dcbc00;
}

label.label[for='s_method_AUS_PARCEL_EXPRESS_SATCHEL_LARGE_AUS_SERVICE_OPTION_STANDARD']::before, #label_method_AUS_PARCEL_EXPRESS_SATCHEL_LARGE_AUS_SERVICE_OPTION_STANDARD_auspost::before {
    content: "Express ";
    font-weight: bold;
    color: #dcbc00;
}

label.label[for='s_method_AUS_PARCEL_EXPRESS_SATCHEL_EXTRA_LARGE_AUS_SERVICE_OPTION_STANDARD']::before, #label_method_AUS_PARCEL_EXPRESS_SATCHEL_EXTRA_LARGE_AUS_SERVICE_OPTION_STANDARD_auspost::before {
    content: "Express ";
    font-weight: bold;
    color: #dcbc00;
}


/* EXPRESS CART */
input#s_method_AUS_PARCEL_EXPRESS_AUS_SERVICE_OPTION_STANDARD {
    display: none!important;
}

.field.choice.item > label[for*="s_method_AUS_PARCEL_EXPRESS_AUS_SERVICE_OPTION_STANDARD"] {
    display: none!important;
}

.actions.main .continue {
	display: inline-block!important;
	background: #004B8C;
    border: 1px solid #003869;
    color: white;
    border-radius: 3px;
    cursor: pointer;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    margin: 0;
    padding: 7px 15px;
    font-size: 1.4rem;
    line-height: 1.6rem;
    box-sizing: border-box;
    vertical-align: middle;
}

.actions.main .continue:hover, .actions.main .continue:focus, .actions.main .continue:active {
    background: #00315a;
    border: 1px solid #003869;
    color: white;
    text-decoration: none;
}

.cart-discount {
	display: none;
}

.block .title strong {
	font-weight: 300;
    font-size: 24px;
}

.block.crosssell {
	margin-top: 40px;
}

.secondary-addto-links.actions-secondary {
	display: none!important;
}

#tv-checkout-shippingwarning {
	display: none;
}

#top-cart-btn-checkout {
	display: none;
}

.actions .secondary .action.viewcart{
    background-image: none;
    background: #1979c3;
    border: 1px solid #1979c3;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    padding: 7px 15px;
    font-size: 1.4rem;
    box-sizing: border-box;
    vertical-align: middle;
    width: 100%;
    padding: 14px;
    border-radius: 6px;
    font-size: 17px;
}

.actions .secondary .action.viewcart:hover {
	text-decoration: none;
}

.td_user .actions .secondary .action.viewcart {
	background-color: #e11b34;
    border: 1px solid #b51429;
}

.actions .secondary .action.viewcart span{ display: none }

a.action.viewcart:after {
    content: 'Checkout';
}

.authentication-wrapper {
	margin-top: -30px;
}

.checkout-index-index .message.warning {
	margin-bottom: 50px;
}

li.opc-progress-bar-item {
    width: 50%;
}

.opc-progress-bar {
	padding-top: 15px;
}

.opc-block-summary {
	border: 2px dashed #e4e4e4;
}

.opc-estimated-wrapper {
	border: 2px dashed #e4e4e4;
}

.opc-wrapper .shipping-address-item {
	width: 100%!important;
}

.opc-wrapper .shipping-address-item.selected-item {
	margin-top: 15px;
    width: 100%;
}

.opc-wrapper .shipping-address-item.selected-item .action-select-shipping-item {
	display: none;
}

.action-auth-toggle {
	background-image: none;
    background: #1979c3;
    border: 1px solid #1979c3;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    padding: 7px 15px;
    font-size: 1.4rem;
    box-sizing: border-box;
    vertical-align: middle;
    text-decoration: none;
}

.action-auth-toggle:hover, .action-auth-toggle:active, .action-auth-toggle:focus {
	background: #006bb4;
    border: 1px solid #006bb4;
    color: #fff;
    text-decoration: none;
}

@media only screen and (max-width: 767px) {
	.header .minicart-wrapper, .block.block-search {
		margin-top: 12px!important; 
	}
	
	.block-search .label:before {
		margin: 0 15px 0 0;
	}
	
	.authentication-wrapper {
		margin-top: -80px;
	}
	
	.checkout-index-index .header .minicart-wrapper, .checkout-index-index .header .block-search {
		display: none;
	}
	
	.checkout-index-index .nav-sections, .checkout-index-index .nav-toggle {
		display: initial;
	}
}

@media (min-width: 768px), print {
	.page-products .sorter {
	    width: initial;
	}
	.toolbar-amount {
		text-align: left;
		font-style: normal;
		font-size: 1.4rem;
		padding: 7px 0;
	}
}

.admin__legend.step-title {
border-bottom: 1px solid #c6c6c6;
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.2;
    padding: 0 0 10px;
    width: 100%;
    box-sizing: border-box;
}
	
@media screen and (min-width: 768px){ 

	.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main{
		/*max-width: 960px !important;*/
	}
}

.breadcrumbs .item:not(:last-child):after {
	color: #ff5501;
	}



/* Footer */

.copyright {
	background: #025b98;
}

.td_user .copyright {
	background: #e21b32;
}

